Will installing RC1 mean reconfiguring the SSL Plugin?

Writing and using PopTray plug-ins

Moderators: KY Dave, jojobear99, Rdsok

Locked
Sanitylost
First Timer
Posts: 2
Joined: Tue May 09, 2006 3:30 am

Will installing RC1 mean reconfiguring the SSL Plugin?

Post by Sanitylost » Tue May 09, 2006 3:37 am

I am currently using PopTray 3.1 and am interested in moving to PopTray 3.2 Beta 5 (RC1).
One of my concerns is with the SSL Plug in and will I have to reconfigure it if I install the new release?

Thanks for your help.

User avatar
KY Dave
Not the Developer
Posts: 1599
Joined: Thu Mar 14, 2002 7:29 pm
Location: Burkesville, KY. U.S.A.
Contact:

Re: Will installing RC1 mean reconfiguring the SSL Plugin?

Post by KY Dave » Tue May 09, 2006 4:02 am

Sanitylost wrote:I am currently using PopTray 3.1 and am interested in moving to PopTray 3.2 Beta 5 (RC1).
One of my concerns is with the SSL Plug in and will I have to reconfigure it if I install the new release?
You should have NO problems with any settings or plugin when installing a newer version of PopTray over the older version.

But, just in case, I suggest you read the thread linked below and follow those directions before upgrading...

viewtopic.php?t=2942
KY Dave

Family Blog
You can STOP SPAM using PopFile and PopTray.

Sanitylost
First Timer
Posts: 2
Joined: Tue May 09, 2006 3:30 am

Post by Sanitylost » Tue May 09, 2006 6:00 pm

Thanks for your help. All is installed and functioning fine. Already had copies of the PopTray.ini and other files done and was using them in version 3.1.

Have a good day!

Locked

Who is online

Users browsing this forum: No registered users and 2 guests